#ser_hdt02 {
	margin:0 auto;
	position:relative;
	width:960px;
}
.lt87 {
}
.lt87 .banner {
	width:960px;
	height:200px;
	margin:0 auto;
	text-align:center;
}
.lit_ba02 {
	width:620px;
	position:absolute;
	top:50px;
	right:0px;
}
.lit_ba02 .cont {
	float:right;
	font-family:"黑体";
	color:#ffffff;
	font-size:16px;
	padding-right:32px;
	height:37px;
}
.lit_ba02 .cont span {
	color:#ffe65c;
	font-size:18px;
	font-weight:600;
}
.lit_ba02 .search {
	top:80px;
	display:block;
	right:16px;
	position:absolute;
}
.lit_ba02 .search .ser {
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1393207971521586/search_lg.jpg) left top no-repeat;
	float:right;
	width:510px;
	height:31px;
	margin-right:25px;
	display:inline-block;
	position:relative;
}
.lit_ba02 .search .ser .inp0 {
	float:left;
	width:86px;
	padding:7px 0 0 15px;
	height:21px;
	font-size:12px;
	line-height:18px;
}
.lit_ba02 .search .ser .inp0 p {
	color:#B9B9B9;
}
.lit_ba02 .search .ser .inp0 .goto_btn {
	position:absolute;
	left:0px;
	top:31px;
	width:130px;
	background:none #ffffff;
	border:1px solid #D5D5D5;
}
.lit_ba02 .search .ser .inp0 .goto_btn a {
	width:120px;
	display:inline-block;
	padding-left:10px;
	line-height:25px;
	color:#;
}
.lit_ba02 .search .ser .inp0 .goto_btn a:hover {
	background:none #B9B9B9;
	color:#ffffff;
	text-decoration:none;
}
.lit_ba02 .search .ser .inp0 input {
	background:none;
	border:medium none;
	width:80px;
	font-family:"宋体";
}
.lit_ba02 .search .ser .inp1 {
	float:left;
	width:29px;
	height:25px;
	padding:3px 0 0 0px;
}
.lit_ba02 .search .ser .inp1 input {
	background:none;
	border:medium none;
	width:29px;
	height:25px;
	cursor:pointer;
}
.lit_ba02 .search .ser .inp2 {
	display:block;
	float:left;
	width:250px;
	height:21px;
	padding:7px 7px 0 15px;
	border:none;
}
.lit_ba02 .search .ser .inp2 input {
	background:none;
	border:medium none;
	cursor:pointer;
	width:250px;
	font-family:"微软雅黑";
	color:#b9b9b9;
	font-size:12px;
}
.lit_ba02 .search .ser .inp3 {
	display:block;
	float:left;
	width:103px;
	height:27px;
	padding:2px;
}
.lit_ba02 .search .ser .inp3 input {
	background:none;
	border:none;
	cursor:pointer;
	height:27px;
	width:103px;
}
.lit_ba02 .search .fel {
	background:none #b89854;
	float:right;
	width:60px;
	height:23px;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
	font-size:12px;
	color:#ffffff;
	margin-top:6px;
}
.lit_ba02 .search .fel a {
	color:#ffffff;
}